# Generated by Django 3.2.7 on 2021-09-16 08:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=10, primary_key=True, serialize=False, unique=True),
        ),
    ]
